Subject: RE: MKLinux on Performa 6200

From: Tibor Pausz <[email-masked]>
Date: Wed, 10 Mar 99 11:16:37 +0100

>MkLinux has not been ported to this hardware :-(

But NetBSD m68k is ported to the Quadra 630 which has nearly the same
mainboard.

[[ This message was sent via the linuxppc-dev mailing list.  Replies are ]]
[[ not  forced  back  to the list, so be sure to Cc linuxppc-dev if your ]]
[[ reply is of general interest. Please check http://lists.linuxppc.org/ ]]
[[ and http://www.linuxppc.org/ for useful information before posting.   ]]